#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'konten.manajkonten'}
#{/set}
 
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'konten.home'}</a></li>
	<li class="active">&{'konten.manajkonten'}</li>
</ol>

<ul class="nav nav-tabs">	
	<li class="active"><a href="#slide" data-toggle="tab">&{'konten.slideshow'}</a></li>
	<li><a href="#banner" data-toggle="tab">&{'konten.banner'}</a></li>
</ul>
<div class="tab-content content">
  <div class="tab-pane active" id="slide">
  	<table class="table table-sm">
     #{list items:daftarSlide, as:'slides'}
     <tr>
         <th width="20%"><img src="${slides.url}" class="img-fluid" width="250px;"/></th>
         <td>
               <h4>${slides.judul}</h4>
               <span>&{'konten.berlakusd'} ${slides.valid_sampai?.formatDateInd()}</span>
                <p>${slides.description}</p>
                  #{deleteButton action:@admin.KontenMultimediaCtr.hapus(slides.media_id) /}
                  #{addButton action:@admin.KontenMultimediaCtr.edit(slides.media_id), title:'Edit' /}           
              </td>
        </tr>
       #{/list}
     </table>
      #{set 'a'}&{'konten.titlebtn'}#{/set}
     #{addButton action:@admin.KontenMultimediaCtr.tambah_slide(), title:a /}
  </div>
  <div class="tab-pane" id="banner" style="height: auto;">
  	 	<table class="table table-sm">
            #{list items:daftarLink, as:'links'}
            <tr>
                <th width="20%"><img src="${links.url}" class="img-fluid"  width="250px;"/></th>
                  
                <td>
                    <h4>${links.judul}</h4>
                    <span>&{'konten.berlakusd'} ${links.valid_sampai?.formatDateInd()}</span>
                    <p>${links.description}</p>                    
                    #{deleteButton action:@admin.KontenMultimediaCtr.hapus(links.media_id) /}
                  	#{addButton action:@admin.KontenMultimediaCtr.edit(links.media_id), title:'Edit' /}   
                </td>         
            </tr>
            #{/list}
        </table>
        #{set 'b'}&{'konten.titlebtnbanner'}#{/set}
        #{addButton action:@admin.KontenMultimediaCtr.tambah_link(), title:b /}
  </div>
</div>